Results 1 to 2 of 2
Discuss (1.1.2 otb) Help needed Contact Apple repair needed!! at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I recently upgraded one of my iphones to 1.1.2 but accidentally installed the newer anysim ...
  1. #1
    Newbie Array

    Join Date
    Jan 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Exclamation (1.1.2 otb) Help needed Contact Apple repair needed!!

    I recently upgraded one of my iphones to 1.1.2 but accidentally installed the newer anysim version when i had a 4.6 bootloader. oops
    I downgraded back to 1.1.1 as my phone was not unactivated but the phone is now very slow and does not allow me to call once i have typed in the *#307# and comes up with the message:

    repair needed
    iphone cannot make or receive calls.
    www.apple.com/suport

    Has anyone ever had this or know how to fix it?
    Thanks



  2. #2
    Rookie Array

    Join Date
    Jan 2008
    Posts
    19
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Restore to 1.1.3.
    Downgrade restore to 1.1.1
    Jailbreak
    Gunlock Unlock (Geohot)
    Update to 1.1.2
    Then Jailbreak.
    Maybe update to 1.1.3 via installer etc but not Itunes.

    Unlocked and ready
    Cheers

 

 

Similar Threads

  1. repair needed
    By abdurm in forum General
    Replies: 1
    Last Post: 02-21-2008, 12:18 PM
  2. Replies: 1
    Last Post: 01-31-2008, 12:22 AM
  3. Replies: 11
    Last Post: 11-27-2007, 10:28 PM
  4. Replies: 12
    Last Post: 10-15-2007, 07:11 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 01:00 PM.
twitter, follow us!